apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-29-eks-24
spec:
  channel: 1-29
  number: 24
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:2d963ad9c3f3f7c7d39df14ca541e947c936ef9025a0bbf5c7c399b232464ae3
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.1-eks-1-29-24
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:c044ee747b9916f45be8d5d5b581308420a9e02f8f2039883b5112bab06e1cd3
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-29-24
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:0335584ab1f7d146c02be83fb7de0b247a8157060737f2716ceb56684423c103
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.12.0-eks-1-29-24
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.12.0
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ef66c9d1fb3fd565181f7def93001a0c79a8fc02667ee593692a422c12618f85
        sha512: 0babbea788003ea06f108b3f911c813a89e9a1755e173a636ddae737609c126ea346a213feb8717f7780e345a8ffc2c328f10bbf51c823a1a6e17e0c3792b586
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/etcd/v3.5.15/etcd-linux-arm64-v3.5.15.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 211bb9f542bd7cda00aed5dcc52b0db83190df6dd309f8547ff8d46bd21c86cb
        sha512: b57c6036e44ce9b99f63f85eaff737b3387445f82ca72ae4381b14b4888145a6373951cf0c8b53a495049c5abaab51feb2bfe56bafacf8cfda67b7915d6877c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/etcd/v3.5.15/etcd-linux-amd64-v3.5.15.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:b0e2ef88c46e2e3197791788c24677ce621bb31b7b60d6377a7ef112f15e1a8e
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.15-eks-1-29-24
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.15
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 0ea0810010989f4e9e6076113ecd7e20eb25398d438fdd98f1b9e9629433d3c4
        sha512: 41924ed8045de73deea61cc40cdc4c33345628776ac21bd3bf90b11e80570f79c1a6fc8722cbb2af6a2f7195a334f423db3e4f77d5271d2ec512fef27b3f166a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 32559a1bf44fdb12256f82342616c2c9ee4e48765416542b929d8066eda5e904
        sha512: 1ceb7ebb0908110f380a7d444112ee03b32db3368a632e20d474b08664714b76e86043460b6ec3e11ea8bca916800f81b171379c59d3dba4bda1a22a5dd4120b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2c40ba7935eec0e0306edc720b13545bef0af981de8af9d91e870af8efb696f1
        sha512: 6488c7bffe8d62b47d200340b7363607f260cbaa293994e4382756d94c2268bdf5051412d30f9b3b9310b23e44a25e611a644feaf6b1d06186b7010998ccdb73
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6c8745f73f2ad97ce48c0099b774ab5c5aae656097434b89fb633b120ca50d3f
        sha512: c35d1389d1b7269894bb3347a567b30164a6a230f405164825bd63259dcf4cab5908953b934af4e590e4bf7003f0f68985151041053cfbde5082358f906dee7e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 40383baed4a0388b145622a926d4e3f57dbfa9bdd7aacd42c76a51ab0f1944a4
        sha512: 19c54b204fa3cc9668987d1e5b32c8f8a1d61db4a9779a948f01c975d8fe904f8c0a0babdd2a1adec974c27873d0acde6ee8b628d8bc32b3796ba5997b7f9323
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f5d03f1dfe0059fd44ac3a455af45234d34960617712782eefdadb2cbfe7ee94
        sha512: c898d5cb3eec1a2446ed611e972ad29fd6a37d43818c849de5e825ccd0e6afddacda3c8dc9fa0c61abcd433887fa1b96378ccea6279a8009a4846d337f25dd2d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 737ce40f523c18699cd604373f0f9f9aa12a6e8f86b572f44dc6d63ef024a7f3
        sha512: 0198cd307406fa878d19a0ffbe3a3afea10d51952b4cfb1e551087e1169367da124459690302c47167f5009be674c81644ba71edea316a9f2a4d084a85d77238
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 77cd4edb63b45338cd76a87e7fa94b127f8f4a3b05b854fc0963f71c2c55662f
        sha512: fceb4fb7d9e7dd6154965c98a2ea828ac6dd0e0b9012afff8fa629af113fe15685d95375a8e2d259311d65dd8ab8a23a93876bcd930d8e4648dfc08f800e57f4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d7a471a35da3885d23ac014c41076afca3ac87b48c9148670c221e1b286032e1
        sha512: 799aea9f55cc1677585335d51381b3617eee17bace57f3842cb519c331019a60810cf8c85cd6b1ade3edb969664d256aa97c21acf75e91b40de1f9c5c5b8773c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:99b9e0fcc2d5bc164c760db33637c836f8491695548d99b3019651f7266b6875
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.29.9-eks-1-29-24
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:42066ef96553bd2a072f6905cf1c59275e27b72e8d8c77a1a53b208e743eb70c
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.29.9-eks-1-29-24
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:08343993b4d1fd43f43506be69f7bc111ecdb38d20e4aad9965e3f77ec9ca344
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.29.9-eks-1-29-24
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:01f4a98119dc6e85c7cb3e8a6e42995a9959cfb58a09577999d2adab09e0d119
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.29.9-eks-1-29-24
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:ddbe3a813e48f2a49e6f1ce9fa25249808484eef146116d0b7ee2951b8738f1f
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.29.9-eks-1-29-24
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 146cb594454df371158148dc226e623949910680d23d8182b6b5c50be32db8e3
        sha512: e7db30eaa7539da42eaddd9496eb5c3b732d1a7bd7c77ea6aa6e8313f5c0464c2b172639a5b0afa6a423bc2668c2d13376578f80221e1e3f939fd459c5d6b5f4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 81a861a11f94601056fee9975b31f749d1e7b578e30fd278791fb4f1416ef0bc
        sha512: 619174d54015e0eff71c7793ec347017416201f3ba2f542294fcf338577b5ccff5be3fc981cc67356451d32553c61417fba8bc243e4ad74f7b7aea42c735a56f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e5734a47ad0681aeb7f442a1c7707e9df79c8c720796d2dbb803a3afa16799de
        sha512: 7d8160f361d5d010b794e1f48d4b9b4badfb754b67a7df48da54cef7ea2fd1cdcb9475995c8f4231e538fb0d11b90becf1c75799b5e250197104d9ebae5bdbce
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 59b1757e13e5eab0c43542fe1f5ac0a7ecbedd6e5431a1657a44c8f977b89409
        sha512: fd661e9fc7faf9a704fdbb2965894d5e25a042b3d2a6845430469b469846bde203642736163b05f64177d3b9e66bd426d8ee725dd683f46328424e2f6a064b28
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d0bdbe6f1ec44a60e22a85bfc6303cd1177108ee0a1df2b064ffec977d0624c8
        sha512: b781c045f40c2aa0f0a740eaf3985f19231384c314544645aafff40321f9ca3c65b82d4e86de2daf589da4b0167e20364bb04fe5cfc4a5632980e21b4979b99a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 40ea88ea12730b7848bec2bef0f80a65fb180ee5e189e9025d7943b5c825cbdd
        sha512: b48c5307086179c365399c39b60950626e36e15d225187bb3ad1fb99bdb7ee4c9bfd4ae6321da52570e6276c05d04fdd2659bfc6dbbb03d4dfa8edc425a3f5e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6d6adbaca91fe020e0f6155c1b13e0e7b95be33fdba372f8a95fd29afb5b8fa3
        sha512: a1675a478313b87ade297ae2652e985f1b014afab21d817c541d0c6e3309cff03662d9ceab741abba12e073eb079574ae3097a32d63c8a7919a699acf32ef771
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 449de64e04b29df0ec7615b2b262262451f2cf055556b0c11fcca7418d47c5e1
        sha512: 5add9281b0596befa43ec1a56002185439aab3ceede32e367a0a217c4f21929698bf63c8c8fc10e35e9759c45d4366b27283904ee28927f983b4572d87003d93
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 33ddd6b38a42a2b912926fa38d848f09d767433acbdc0190b371ce853683a9f8
        sha512: 1936e080a560997d84a2a4d95066d83c92112078a14a3c66486324cec7e884e081190d3cadf6acbcbb450b4005da9622c8d18c798a7017fb666616436edc650d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 278fa57f40a451a513ab673e5778f0c67199b99f552b14164e6552747446d5bd
        sha512: 28387ac2b67941fa98d5ad710d620baa19cedc430bf59fe1a30fc15a4425fa021aa0498190a5ac1991dc404f05fdb492d9d21f17ebd4b8ba9eca44295d251b6b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 308c970d1efde4e832858861642623c9d563562f9b71b5e6858490591037e15d
        sha512: dc88650e1f47db34a96db9448ea5feee18f9de08e7b984de978481cc9f26917c0651d5abb37e68fed7cf33f6bdc4c61155ac6523559b55bd66b4133244ea7238
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 533375aa9d5603b87ff0893fc9f9e042707c4d7f1f62fbf85d756fb4a9487b18
        sha512: 0defe91a88e36234c621ca50b821b1f2596184f46b13f14497bc73b24a3587854d85faec6c0899543b91a442f81ad83d15ee8a14080d7e12a5c34b7810ad9dcf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c377107ffafdd175dd5511858e160f0a3f6f316f92f434d2190a41f3214735d6
        sha512: 25d5c15c4888f0f2250cb961f66573cdfcc52e8345a0396b09f9a51ba990bcfb2f913b2ca40834e38ca6145126ab02a7458ae03f0c5e7311872de130b6c506e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0535f402a2e8a25e1c7aeba88626714f0b2282b94e34afa1f323967c725a463c
        sha512: c462d534f32b50e614ff17fc128ac1bfc53085f8dbd53e8aff915b817c0b7a84c74fffce6284a84e410c756c911fc554fbd11f4cbe6a130266b90396e2a0fc37
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a099132bb871d7c2ce354d2a702b62d75ac343978924408744f746630a1ae54d
        sha512: d4b4df68ba754c60c22fc73fa6b5f2c8ad03c0b69f950516b5e89a4703e82dc3b80fb9f19d950d2dde6db5181181663a2a65f82c3dfe760bfcc4a1ecb62fbd74
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ebff628ad628b7b29f6dfb8abbbcaff8e36122a14d853781afe704c6a65785ac
        sha512: 6c00443cfe0c175aa3f46586598b431a9216755fa8b8148f6cfc391c6eafb8ac2d8dfbfe527b3d6f02083db85a1f4f6435efea179e4ac2fd25fbbb99cf8095be
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3788d4330b14000862aa3c6f95a2f4265d9ea2e2c6c73aa88ed5c4ab5bf9463c
        sha512: 1e96d297862eacea3e93e668d4f964c3183a0e17eaf86b86addec0a529e6c1701be79142908cbdf88310b0c3b0a110aa6179614201c7a40ce7466e10a676e0de
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7bffb495a575e079ea7ea32ebbb074ae445a02458ab2d96b3eedf1b2618b6a5b
        sha512: 945e9a74360808984973ca46867f429d24eaf00c2d969fa09c161f3f2cd10c3ba84622c0dc9fc58cc850bbae07b94cad17448f8046ff9fabfc3c1ecf89f392dd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 39d590556bafb95699f1af3c182362adc0a4c4aee4d39465cfa52004e117e9a3
        sha512: e3fcebff3d96c51d3dece8d2bcb7485ae1aad764801910e1310f9bcd76aca573836455e5bb9dc75fd535a87073b014a62125e93758673606fae81d5ca6304465
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f8d074815fb3bf089af4c4e18d36dabab2bfd22b5a3fe6d7e5e2c5dc963f3e4e
        sha512: b3fad5292c23c78fccd38c9eca92c12dcfb9271aa36651ca2918dc998bf3f89a8902e500b5fe5b8d075d6d82f044e4a8cafa949e8b7ca5e0d08004982e35dfe7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2cfd7c50012c4d176bbad3aea18eedc69f35131ccc85111749a847cdb5da21b7
        sha512: b326ae3b0d3eb254ddc44ef2e310f96afa1ccbc4d02aa6139aa9a0b81138112cdbf0e24a3fa617b3a8aa67239c2d09561f655eb4f3f890fba346c1569f3350ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7e4dc4cdc9a54d05234ff47e62fe3c6766768108a9d46ac29a06ab2ee8cce1f9
        sha512: 6bc2e9e194bf8294a5ac3ae96f67920bb8a38316cab56639e4ddd5dd46f34c97032a76ba5e85b66117fe99767fbeb063e52199a2f75fdbe807e410fd1d99820d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7939f971188e6ccb1e437db9ae1f549f29e6999769f79435fe00246847d06902
        sha512: 940b1c5f430457c0bfc8cee7b47236e545e51074c060c5f1a92871b311197dde1811ac201ca2b4f81e0a6f4dc40f7b055ee05beccc877f82a3aeb99711138637
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0594a4d5b669e102144144d42dad854eb6ad36718d93b26a069341356d060410
        sha512: 0aad9b86e61cad90e26fa40e584fe30e066117796e70d6c356651d2ff71a89710803e999d46ac6ec6a6df668078cdc82e85201bcf7a05449655ec4b8eff81b1d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8891ed78ddbb8ae3368243165d46d5124d97168cc428505d02946037d76aeec2
        sha512: 136d6062f56660536b084f39d428994e7f62055158a335c584434d9ef08f48c2f2316f9b7024f8abdabc8229c3b864c236fe1f2a2fcb6854dbd3c5588fce8b75
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4f20ebdb093e207f1128150e53287e058086eee0a9992ace8dc1e6adadc130d6
        sha512: bccf819486ff0dbf22b87e94ad77df985e105e4b81e8299a90ef9086f8183e03e747f3ade3608143cf5ee62bdac097f1a28012fd4836045e31ff738a6240856a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 43a2915131c83d89dd09110eef7af97b5369c091dc6c2283fe28cdaa5a859b98
        sha512: ab0d86df5222b0037857dc0b4edcb790e2c2ed8958d30df7069bd015df3ca4873dbb15990d53c8d8b4f6568f6a0aecb9be672a41277db4fce3c3c812e1122d01
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 93864ea88d12374e204d5a5409e505cb8a5c35daee69f558583dba9e63ca1e50
        sha512: 5b0d50c6779feb5f2b06a15cc5962e69d97d1554bcc456171ef3780699529c1a28357e82d22614fb48941dc450e6150d1a3c41dfe1be27d4c38894c99cc5e656
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/kubernetes/v1.29.9/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 00ce3125d2f7a7f177da9866bcce92d02f704f59
    gitTag: v1.29.9
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:5565ed3be55ecc757f0016411afc2fd0a8cc064752de24d557feef6552ec4b18
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.12.0-eks-1-29-24
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.12.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:e81ca186c42a2659214fabeee867ea47fa0376c19ac9a6b01bf01a43280efbc1
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-29-24
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:21526fa1e4a20086547caff04a5b4a8ec0dc631c62b0d5b109a2b09b6ab008d9
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.7.0-eks-1-29-24
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.7.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:f5872cc7f256c75001e640f4eb7f3f7ac72016016d09d88832b97e3bb6fc33f8
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.1.0-eks-1-29-24
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.1.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:2535951f115efd5e90873c62fd0ed2e7a2a2b32725a683115acfb050621f542b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.1.0-eks-1-29-24
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:7105c41c7b25674426975c048fa97d46a24f7196e22423e03f7589e95b86a675
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.1.0-eks-1-29-24
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:12a09ec56dcf767be70c0dd5960cc9a7995f2e1b10046d62a679e4d05a41267c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v8.1.0-eks-1-29-24
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v8.1.0
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 421384a221a7d8093e1ed004b46c29461866aff43308803c89e6c3c9b960b6df
        sha512: ff4e3b338a24c6c3286220c411f7138306cc3085ff7ba56be384bbc58949eb7b135e2645ad8264b0f1617e5477b315d0dbfbab63dce5bcbe33a39eb9bd04fe2e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/plugins/v1.4.0/cni-plugins-linux-arm64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.4.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3cbaa688509c6ba980854ebb33b2e38b84a0978ff9109de8d266b822d3561bb6
        sha512: 852ff939ee4f903921949c3dcc3a8e716efc1184300ae3512a488f837d3227412a5c145a7303aa8928bb1565e2907ab7c57bf928f6de54d7aab8ccf0eaee6e88
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/plugins/v1.4.0/cni-plugins-linux-amd64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.4.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.4.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 41f0808ec03bd3ccd60715e0117bc50f88ee4d65d345a838d941376f00ff83f8
        sha512: 2ef32c5de912204e3aa935e5b2f8107772a084aad849541bedcd21dfafedf1f2cefb916a60deb22408a8f1987cc3d54fbac34c74d39a99361d7f8133d10a6c03
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/aws-iam-authenticator/v0.6.27/aws-iam-authenticator-windows-amd64-v0.6.27.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.27.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 52ae6533ec2cdb5b8e2e951848ffa6a80ce951fe6d5266c39cdb4bb54245337c
        sha512: 86daf6738347b712ef693a2d4ba2d1e75ced7c6aad68629fb8f6df6f092ecd530796db201c4b78923ba3caa4f93520477e86ef33f66286542b70391cc3891245
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/aws-iam-authenticator/v0.6.27/aws-iam-authenticator-darwin-amd64-v0.6.27.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.27.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 20008dfa5dd3bf5530f86a34a02dc1c64b34a654a859f13762a3d09ec9c48730
        sha512: a2651b88baadd60c792f8d4fd0aba4ebb9a665ff17ce3fe47251d7281b8d5739597a52a207d849c23fe65f51f8fd28f58626062a9f153d39858490caa4a3eac1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/aws-iam-authenticator/v0.6.27/aws-iam-authenticator-linux-arm64-v0.6.27.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.27.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cbb46149457267b1aa1a9e550d3f4fe709aa2c8afdaebb12131fb6db9bedbf03
        sha512: de392cd6069f2d5a84bf92ec60abe2e051ce1e8a2dead70c667649e24755e81ed59b0ed0325eb3619afedcad700be93d6d7fab41edcc279ff05581fc844d240b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/24/artifacts/aws-iam-authenticator/v0.6.27/aws-iam-authenticator-linux-amd64-v0.6.27.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.27.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:8ad9bf7f51da0bc06d07157b9fee5689546a89b80db0b879616201051f8ec667
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.27-eks-1-29-24
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.27
    name: aws-iam-authenticator
  date: "2024-10-25T00:17:59Z"

